Subject: Re: Bash hangs when run under telnet
From: [email-masked] (Wolfgang Glas)

19 Nov 1998 14:28:39 -0800
Message-ID: <[email-masked]>
References: <ADF55A17B013D211AEEA00805F8B334E4F8DBE@msxsth1>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Czajkowski Jan - jacz <[email-masked]>
Cc: [email-masked]

Hi Jan !
 
> We are trying to run bash under telnet, but the system just hangs, unless we
> log in
> as administrator. Has anybody got a solution, please?
> 
> We run InterAccess TelnetD Server for NT from Pragma Systems Inc. and
> Cygwin bash release 19 on NT.

   I have NT 4.0 SP 3 running together with CygWin32 B20 and I use the 
Ataman Inc. telnet daemon from 

  http://www.ataman.com/

Every thing work fine for me, so you could try my configuration. There's
only one minor drawback of my configuration: I have to do all mounts in
my .bashrc file, since bash 'forgets' about mounts, if started remotely.

 Maybe this will help you

Wolfgang

--
Mag. Wolfgang Glas
Institut fuer hydraulische Stroemungsmaschinen
Kopernikusgasse 24                              Phone:++43/316/873/7578
A-8010 Graz                                     Fax:  ++43/316/873/7577

mailto:[email-masked]   
http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".